Create SKUs
Create additional SKUs to manage every [option and variant of your Product.](https://help.webflow.com/hc/en-us/articles/33961334531347-Create-product-options-and-variants)
Creating SKUs through the API will set the product type to `Advanced`, which ensures all Product and SKU fields will be shown to users in the Designer.
Required scope | `ecommerce:write`
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
site_id
Unique identifier for a Site
product_id
Unique identifier for a Product
Request
The SKUs to add
skus
An array of the SKU data your are adding
publishStatus
Indicate whether your Product should be set as "staging" or "live"
Allowed values:
Response
Request was successful
skus
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error